﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace mysite.Models
{
    using System;
    using System.Collections.Generic;
    using System.ComponentModel.DataAnnotations;

    public partial class contract
    {
        public int IdContract { get; set; }

        [Display(Name = "طرف قرارداد")]
        public string ContractCorrespondent2 { get; set; }

        [Display(Name = "هزینه قرارداد")]
        public int CostContract { get; set; }

        [Display(Name = "تاریخ امضای قرارداد")]
        public string DateContract { get; set; }

        [Display(Name = "موضوع قرارداد ")]
        public string TopicContract { get; set; }
    }
    }
